# split-window-vertically(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

split-window-vertically - Split the current window into two

## SYNOPSIS

n split-window-vertically (C-x 2)

## DESCRIPTION

split-window-vertically splits the current window vertically into two near equal windows, each displaying the buffer displayed by the original window. A numeric argument n of 1 forces the upper window to be the new current window (default), and an argument of 2 forces the lower window to be the new current window.

## SEE ALSO

grow-window-vertically(2), next-window-find-buffer(2), next-window-find-file(2), resize-window-vertically(2), split-window-horizontally(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>